/*
 * Este es un programa privado destinado a evaluación para la empresa virtualcolors,
 * se distribuye bajo una Licencia Creative Commons Atribución-NoComercial-SinDerivar 4.0 Internacional.
 * Debería haber recibido una copia de la Licencia junto con este programa.
 * Si no es así, consulte <http://creativecommons.org/licenses/by-nc-nd/4.0/>.
 *//*
    Created on : 27/06/2017, 01:23:51 PM
    Author     : Neder Alfonso Fandiño Andrade <neafan@hotmail.com>
*/

@import "icono.scss";
@import "color.scss";

.eslogan {
    display: block;
    width: 145px;
    margin-top: 10px;
    font-size: small;
    text-align: center;
    font-weight: bold;
    font-family: monospace;
}

#formulario-politica {
    table {
        th {
            text-align: center;
        }
    }
}

.flex-justificado{
    display: flex;
    justify-content: space-between;

}

.boton-imagen-derecho {
    margin-left: 2px;
    min-width: 32px;
    min-height: 32px;
}

#vista-previa-firma {
    border: 1px solid gray;
    img {
        width: 32px;
        height: 32px;
    }
}

.responsabilidades {
    display: flex;
    flex-direction: column;
    > * {
        display: flex;
        margin-top: 2px;
        margin-bottom: 2px;
        border-bottom: 1px solid darken(#eee, 10%);
        padding-bottom: 1px;
        justify-content: space-between;
        align-items: flex-start;
    }
}

.responsabilidad {
    width: 80%;
}